Analytics Over Time (All Sites)
curl --request GET \
--url https://api.aimtell.com/prod/report/dashboard \
--header 'X-Authorization-Api-Key: <api-key>'import requests
url = "https://api.aimtell.com/prod/report/dashboard"
headers = {"X-Authorization-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Authorization-Api-Key': '<api-key>'}};
fetch('https://api.aimtell.com/prod/report/dashboard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"06/01/2020": 0,
"06/02/2020": 0,
"06/03/2020": 0,
"06/04/2020": 1,
"06/05/2020": 0,
"06/06/2020": 33,
"06/07/2020": 0,
"06/08/2020": 5,
"06/09/2020": 1,
"06/10/2020": 590,
"06/11/2020": 0,
"06/12/2020": 0,
"06/13/2020": 551,
"06/14/2020": 0,
"06/15/2020": 331,
"06/16/2020": 31,
"06/17/2020": 3320
}Analytics
Analytics Over Time (All Sites)
Shows a report of specific metrics over time.
GET
/
prod
/
report
/
dashboard
Analytics Over Time (All Sites)
Authorizations
Query Parameters
Type of analytics data to retrieve
Available options:
newsubscribers, unsubscribes, notifications, notificationclicks, optin, inactive, revenue Format: yyyy-mm-dd (e.g. 2020-06-01)
Format: yyyy-mm-dd (e.g. 2020-06-17)
Enable per site breakdown
Response
200
- Option 1
- breakdown enabled
Example:
0
Example:
0
Example:
0
Example:
1
Example:
0
Example:
33
Example:
0
Example:
5
Example:
1
Example:
590
Example:
0
Example:
0
Example:
551
Example:
0
Example:
331
Example:
31
Example:
3320

